@echo off
xtra /i/m
:start
cls
big 2,,7,CONVERSION
big 6,,7,UTILITIES

box 13,,30,8,2
put ,,NODC SD-2 to ICES   
put ,,ICES to NODC SD-2   
put ,,CD to ICES          
put ,,"Blueprint to ICES   
put ,,ICES to CSV         
put ,,CSV to Surfer       
put ,,Return to Main Menu 
put ,,Return to DOS       

point 14,,,8
if errorlevel 8 goto dos
if errorlevel 7 goto pc
if errorlevel 6 goto surf
if errorlevel 5 goto csv
if errorlevel 4 goto blue
if errorlevel 3 goto ctoi
if errorlevel 2 goto iton
if errorlevel 1 goto ntoi

:pc
remove
oceanpc

:ntoi
cls
nodc-ice
goto start

:ctoi
cls
cd-ices
goto start

:iton
cls
ice-nodc
goto start

:blue
cls
bl-mk1
goto start

:surf
cls
csv-sur
goto start

:csv
cls
ices-csv
goto start

:dos
cls
:quit
remove
